# Welcome

Python XMP Toolkit is a library for working with XMP metadata, as well as reading/writing XMP metadata stored in many different file formats.

Authors:
  - Lars Holm Nielsen <lars@hankat.dk>
  - John Evans <john.g.evans.ne@gmail.com>
  - Federico Caboni <federico.caboni@me.com>
  - Amit Kapadia <akapad@gmail.com>
  - Steve Rubin <nerdforlife@gmail.com>

# Documentation

- Introduction
  - Feature Overview
  - What is XMP?
- Installation
  - Requirements
  - Python XMP Toolkit
  - Exempi
  - Mac OS X
  - Windows
- Using Python XMP Toolkit
  - Method 1: Read XMP
  - Method 2: Read/Write XMP
  - Further Examples
- Reference
  - XMP Toolkit
    - Exceptions
    - Core Module
    - Files Module
    - Utils Module
    - Constants
- Developers
  - Overview of Source Distribution
  - Documentation
  - Packaging a Distribution
  - Running Tests
  - Distribution Configuration
  - References for Developers
- Appendix
  - Known Issues
  - Resources
  - Glossary
  - TODO list
  - License
  - Changes

# Indices and tables

- Index
- Module Index
- Search Page